body,form,th,td,div,p,h1,h2,h3,h4,h5,h6,li,dt,dd,cite {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 9pt;
}

h2 {
	font-size: 12pt;
	line-height: 13pt;
	color: red;
}

h3 {
	font-weight: bold;
	font-size: 11pt;
	line-height: 12pt;
}

/* used in homepage left col text */
.leftcol {
	font-size: 12pt;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}

ul.tickboxes li {
        list-style-type: none;
}

ul#overview li:first-line {
	font-weight: bold;
}

cite {
	font-style: italic;
}

a:link {
	color: #006;
}

a:visited {
	color: #333;
}

a:active {
	color: #00c;
}

a:hover {
	color: red;
}

/*
 * Ghastly long list of classes - we need to prune these someday
 */
.tny {
	font-size: 8pt;
}

.sidebar {
	clip: rect(   );
	padding: 5px;
}

.smltxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
}

.pageheading {
	line-height: 11pt;
	color: #666;
	padding: 3px;
}

.headline {
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
}

.sectionhead {
	font-size: 12pt;
	font-weight: bold;
	color: #039;
	padding: 3px;
}

.articleheading {
	font-size: 14pt;
	font-weight: bold;
}

.smllink {
	font-size: 8pt;
}

.divs {
	border: solid 1px black;
}

.blackheading,.redheading,.yellowheading,.whiteheading {
	font-size: 12pt;
	line-height: 18pt;
	font-style: normal;
	font-weight: normal;
	color: black;
}

.red, .redheading {
	color: red;
}

.yellowheading {
	color: #fc0;
}

.whiteheading {
	color: white;
}

.dbluetablecell {
	background-color: #039;
}

.lbluetablecell {
	background-color: #69c;
}

.yellowtablecell {
	background-color: #fc0;
}

/*
 * Default styles for FIELDSET/LEGEND/LABEL
 */
fieldset {
	border: solid 1px black;
	padding: 4px;
}

fieldset br {
	clear: both;
}

fieldset legend {
	float: none;
	font-weight: bold;
	color: black;
}

/* Second-level LEGENDs have a slightly different style */
fieldset fieldset legend {
	font-weight: normal;
	font-style: italic;
	color: black;
}

label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	padding: 0 2px 0 0;
}

label.checkbox, label.radio {
	display: inline;
	float: none;
	width: auto;
	text-align: left;
}

label[for] {
	cusror: pointer;
}

/* *** computing news page styles *** */
#topnav {
  /*border: solid 1px yellow;*/
  background-color: #ffcc00;
  width: 760px;
  margin: 0 auto;
  margin-bottom: 0px;
}

#topnav ul, ul#toc, #header ul {
  list-style-type: none;
  border-top: solid 1px white;
}

#topnav ul {
  clear: both;
  margin: 0;
  padding: 0em 0;
  padding-left: 4px;
}

#topnav ul li {
  display: block;
  float: left;
  width: 102px;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  padding-left: 5px;
  background-color: #ffcc00;
  border-right: solid 1px white;
  text-align: center;
}

#topnav ul a {
  font-weight: bold;
  text-decoration: none;
  color: #000;
  /* font-family: Helvetica, Arial, Sans-serif;
  font-size: 9pt; */
}

#leftcol {
  float: left;
  width: 155px;
  background: #fff;
  /*border-right: 1px solid red;
  border-bottom: 1px solid red;*/
  margin-right: 5px;
  padding-left: 5px;
  padding-bottom: 10px;
}

#maincontent {
 margin-top: 10px;
 margin-bottom: 10px;
 width: 420px;
 /* width: 580px;  */
 margin-left: 10px;
 /* float: right; */
 float: left;
}

#rightcol {
  margin-top: 10px;
  width: 160px;
  padding-left: 3px;
  float: right;
}

#topnav ul a:hover, #topnav ul a.here {
  color: #003399;
}

#cn_footer {
  background-color: white;
  color: #000;
  text-align: center;
  float: left;
  border-top: solid 1px black;
  text-align: center;
}

#footernav ul {
  border: solid 1px white;
  text-align: center;
  margin-left: 100px;
}

#footernav li {
  display: inline;
  float: left;
  text-align: center;
  padding-left: 5px;
}

#container {
  width: 760px;
}

.navimg {
  border: 0px;
  padding: 0px 1px 1px 0px;
  width: 107px;
  height: 19px;
  float: left;
}

.recruitment {
	color: white;
	padding-left: 10px;
}
